version: '3'

services:
  myubuntu16:
    image: myubuntu16:latest
    container_name: myubuntu16
    networks:
      - bridge
    volumes:
      - /tmp/.X11-unix:/tmp/.X11-unix:rw
      - ${HOME}/.Xauthority:/home/user/.Xauthority:rw"
    environment:
      - DISPLAY=${DISPLAY}
      - WAYLAND_DISPLAY=${WAYLAND_DISPLAY}
    command:
      - /bin/bash
    build: .
